Use gpu on Ubuntu?

I installed CUDA driver, Cudnn and tensorflow-gpu. I can run "nvidia-smi" and "nvcc --version". However, I still cannot use gpu, I don't know why, anyone can tell me? I use an example from this: https://www.tensorflow.org/tutorials/using_gpu But what I get is: enter image description here

You need to use same version cuda-8 as nvidia drivers. If you use nvidia-384.xx you need to cuda_8.0.xx_384.xx

0 Comment

NO COMMENTS

LEAVE A REPLY

Captcha image